@echo off
echo Setting up database...
python src\setup_database.py
echo Starting AI Mockup Service...
@REM gunicorn --bind 0.0.0.0:8021 src.app:app

@REM python -m flask --app src.app run --host=0.0.0.0 --port=8021
python -m waitress --listen=0.0.0.0:8021 src.app:app
pause
